.t3-sidebar-1 .module_style2 .module-ct,
.t3-sl-1 .module_style2 .module-ct{
	background: #5a2727;
	border-top:1px solid #757575;
	padding: 7px 5px 7px 15px;
font-weight: bold;
font-size: medium;
text-decoration: none;
}
.t3-sidebar-1 .module_style1 .module-ct,
.t3-sl-1 .module_style1 .module-ct{
	background: #186018;
	border-top:1px solid #757575;
	padding: 7px 5px 7px 15px;
font-weight: bold;
font-size: medium;
text-decoration: none;
}

.t3-sl-1 .t3-module .nav li a {color:#dbdbdb; border-top:1px solid #757575; padding:7px 5px 7px 15px;}
